BASEDIR=$(dirname "$0")
d=`date`
echo "------ $d"
echo "------ SCRIPT: $0"

if [ -z "$MONGO_URI" ]
then
      echo "\$MONGO_URI is empty"
      exit
else
      echo "\$MONGO_URI=$MONGO_URI"
fi

node $BASEDIR/../jobs/error5.js $1
